<?php
session_start();
if ($finame>=1){
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
 elseif  ( empty( $finame ) ) {
?> Prego effettuare il login <a href="/admin/index.php"> Qui<br>
&copy;Bloghosteria.com<br>
</a>
<?php
} elseif ($finame==$_SESSION['finame']) {

include ("headnavadmin.php");
echo "<style type=\"text/css\">

a:link, a:visited {
	color: #009933; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #ff6600;	text-decoration: none;
	font-weight: bold;	
}
.style2 {
color: #009933;
font-weight: bold;
}
.style3 {
color: #000000;

}
.style5 {
	color: #ff0000;
	font-size: 24px;
}
</style>
<p class=style2>Salve, 
". $_SESSION['laname'] ."  <a href=logout.php> Logout</a></p>
<p class=style3>Selezionare il modulo contenuti Cliente/fornitore. </p>

<form action=ricordo4.php method=post>
<table width=90% align=center> 
<tr><td width=23% class=style2>Scegli Modulo:</td>
<td width=77%><select name=tabgroup size=8>
<option value=Nessuno torna indietro selected></option>";
 include ("gestusers.php"); 
 
echo"</select></td></tr>

</table>
<input type=submit name=Submit value=Invia>




</form>
<p class=style2>Scegli la pagina che vuoi aggiornare e clicca su submit.</p>";

} else {
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}

?>